﻿#content
{
    top: 0px;
    margin: 0px 25% 0 100px;
    padding: 3px;
    color: #000000;
    border-color: Blue;
    border-style: solid;
    border-width: 1px;
}
#repeat
{
    padding: 0;
    font: small Arial, Helvetica, Verdana, sans-serif;
}
#jesse
{
    border-color: Blue;
    border-style: solid;
    border-width: 1px;
    margin: 2px;
}
#noborder
{
    border-style: none;
    border-width: 1px;
    margin: 2px;
}
#welcome
{
    border-color: Blue;
    border-style: solid;
    border-width: 1px;
    margin: 2px;
}


.janiak A:visited
{
    color: Blue;
}
.janiak th, .janiak caption
{
    font-family: Arial;
    background-color: darkgray;
    font-size: 10pt;
    font-weight: bold;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
    color: black;
}
.janiak td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    color: black;
    border-collapse: collapse;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
}
.janiak tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
}
.janiak table
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.sutech A:visited
{
    color: Blue;
}
.sutech Panel
{
    background-color: white;
}
.sutech th, .sutech caption
{
    font-family: Arial;
    background-color: #dcdcdc;
    font-size: 10pt;
    font-weight: bold;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    color: black;
}
.sutech td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
}
.sutech tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.sutech table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.timbren A:visited
{
    color: Blue;
}
.timbren Panel
{
    background-color: white;
}
.timbren th, .timbren caption
{
    font-family: Arial;
    background-color: #dcdcdc;
    font-size: 10pt;
    font-weight: bold;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    color: black;
}
.timbren td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
}
.timbren tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.timbren table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.mowersulky A:visited
{
    color: Blue;
}
.mowersulky th, .mowersulky caption
{
    font-family: Arial;
    background-color: #dcdcdc;
    font-size: 10pt;
    font-weight: bold;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    color: black;
}
.mowersulky td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
}
.mowersulky tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.mowersulky table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.rackem A:visited
{
    color: Blue;
}

.rackem th, .rackem caption
{
    font-family: Arial;
    background-color: #0f0f7f;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.rackem td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: #333333;
    border-collapse: collapse;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.rackem tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.rackem table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}


.billygoat A:visited
{
    color: Blue;
}
.billygoat th, .billygoat caption
{
    font-family: Arial;
    background-color: #016328;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.billygoat td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: #333333;
    border-collapse: collapse;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.billygoat tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.billygoat table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.bobcat th, .bobcat caption
{
    font-family: Arial;
    background-color: #016328;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.bobcat td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: #333333;
    border-collapse: collapse;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.bobcat tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.bobcat A:visited
{
    color: Blue;
}
.bobcat table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.ryan th, .ryan caption
{
    font-family: Arial;
    background-color: #016328;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.ryan td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: #333333;
    border-collapse: collapse;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.ryan tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.ryan A:visited
{
    color: Blue;
}
.ryan table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.prolockers A:visited
{
    color: Blue;
}
.prolockers th, .prolockers caption
{
    font-family: Arial;
    background-color: #81ae59;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.prolockers td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: #333333;
    border-collapse: collapse;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.prolockers tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.prolockers table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.exmark A:visited
{
    color: Blue;
}

.exmark th, .exmark caption
{
    font-family: Arial;
    background-color: #dcdcdc;
    font-size: 10pt;
    font-weight: bold;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    color: black;
}
.exmark td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
}
.exmark tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.exmark table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.vortexx A:visited
{
    color: Blue;
}

.vortexx th, .vortexx caption
{
    font-family: Arial;
    background-color: #449ed0;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.vortexx td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: #333333;
    border-collapse: collapse;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.vortexx tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.vortexx table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #449ed0 1px solid;
    border-top: #449ed0 1px solid;
    border-left: #449ed0 1px solid;
    border-bottom: #449ed0 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}


.kipor A:visited
{
    color: Blue;
}
.kipor th, .kipor caption
{
    font-family: Arial;
    background-color: #dcdcdc;
    font-size: 10pt;
    font-weight: bold;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    color: black;
}
.kipor td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
}
.kipor tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.kipor table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.otr A:visited
{
    color: Blue;
}

.otr th, .otr caption
{
    font-family: Arial;
    background-color: #449ed0;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.otr td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: #333333;
    border-collapse: collapse;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.otr tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.otr table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #449ed0 1px solid;
    border-top: #449ed0 1px solid;
    border-left: #449ed0 1px solid;
    border-bottom: #449ed0 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.scag A:visited
{
    color: Blue;
}
.scag th, .scag caption
{
    font-family: Arial;
    background-color: maroon;
    font-size: 10pt;
    font-weight: bold;
    border-right: darkred 1px solid;
    border-top: darkred 1px solid;
    border-left: darkred 1px solid;
    border-bottom: darkred 1px solid;
    color: white;
}

.scag td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: darkred 1px solid;
    border-top: darkred 1px solid;
    border-left: darkred 1px solid;
    border-bottom: darkred 1px solid;
}
.scag tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.scag table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: darkred 1px solid;
    border-top: darkred 1px solid;
    border-left: darkred 1px solid;
    border-bottom: darkred 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.monster th, .monster caption
{
    font-family: Arial;
    background-color: #016328;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.monster td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: #333333;
    border-collapse: collapse;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.monster tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.monster A:visited
{
    color: Blue;
}
.monster table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.shindaiwa A:visited
{
    color: Blue;
}
.shindaiwa th, .shindaiwa caption
{
    font-family: Arial;
    background-color: darkgray;
    font-size: 10pt;
    font-weight: bold;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
    color: black;
}
.shindaiwa td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    color: black;
    border-collapse: collapse;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
}
.shindaiwa tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
}
.shindaiwa table
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.hurricane A:visited
{
    color: Blue;
}
.hurricane th, .hurricane caption
{
    font-family: Arial;
    background-color: darkgray;
    font-size: 10pt;
    font-weight: bold;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
    color: black;
}
.hurricane td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    color: black;
    border-collapse: collapse;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
}
.hurricane tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
}
.hurricane table
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.littlewonder A:visited
{
    color: Blue;
}
.littlewonder th, .littlewonder caption
{
    font-family: Arial;
    background-color: #cccc99;
    font-size: 10pt;
    font-weight: bold;
    border-right: olive 1px solid;
    border-top: olive 1px solid;
    border-left: olive 1px solid;
    border-bottom: olive 1px solid;
    color: black;
}
.littlewonder td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: olive 1px solid;
    border-top: olive 1px solid;
    border-left: olive 1px solid;
    border-bottom: olive 1px solid;
}
.littlewonder tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.littlewonder table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: olive 1px solid;
    border-top: olive 1px solid;
    border-left: olive 1px solid;
    border-bottom: olive 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.giantvac A:visited
{
    color: Blue;
}
.giantvac th, .giantvac caption
{
    font-family: Arial;
    background-color: #006fb9;
    font-size: 10pt;
    font-weight: bold;
    border-right: #00539f 1px solid;
    border-top: #00539f 1px solid;
    border-left: #00539f 1px solid;
    border-bottom: #00539f 1px solid;
    color: white;
}
.giantvac td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #00539f 1px solid;
    border-top: #00539f 1px solid;
    border-left: #00539f 1px solid;
    border-bottom: #00539f 1px solid;
}
.giantvac tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.giantvac table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #00539f 1px solid;
    border-top: #00539f 1px solid;
    border-left: #00539f 1px solid;
    border-bottom: #00539f 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.bluebird A:visited
{
    color: Blue;
}
.bluebird th, .bluebird caption
{
    font-family: Arial;
    background-color: #0053A1;
    font-size: 10pt;
    font-weight: bold;
    border-right: #00538c 1px solid;
    border-top: #00538c 1px solid;
    border-left: #00538c 1px solid;
    border-bottom: #00538c 1px solid;
    color: white;
}
.bluebird td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #00538c 1px solid;
    border-top: #00538c 1px solid;
    border-left: #00538c 1px solid;
    border-bottom: #00538c 1px solid;
}
.bluebird tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.bluebird table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #00538c 1px solid;
    border-top: #00538c 1px solid;
    border-left: #00538c 1px solid;
    border-bottom: #00538c 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.mulchpro A:visited
{
    color: Blue;
}
.mulchpro th, .mulchpro caption
{
    font-family: Arial;
    background-color: #3270e9;
    font-size: 10pt;
    font-weight: bold;
    border-right: #3270e9 1px solid;
    border-top: #3270e9 1px solid;
    border-left: #3270e9 1px solid;
    border-bottom: #3270e9 1px solid;
    color: white;
}
.mulchpro td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #3270e9 1px solid;
    border-top: #3270e9 1px solid;
    border-left: #3270e9 1px solid;
    border-bottom: #3270e9 1px solid;
}
.mulchpro tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #3270e9;
}
.mulchpro table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #3270e9 1px solid;
    border-top: #3270e9 1px solid;
    border-left: #3270e9 1px solid;
    border-bottom: #3270e9 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.manco A:visited
{
    color: Blue;
}
.manco th, .manco caption
{
    font-family: Arial;
    background-color: dimgray;
    font-size: 10pt;
    font-weight: bold;
    border-right: darkslategray 1px solid;
    border-top: darkslategray 1px solid;
    border-left: darkslategray 1px solid;
    border-bottom: darkslategray 1px solid;
    color: white;
}
.manco td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: darkslategray 1px solid;
    border-top: darkslategray 1px solid;
    border-left: darkslategray 1px solid;
    border-bottom: darkslategray 1px solid;
}
.manco tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.manco table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: darkslategray 1px solid;
    border-top: darkslategray 1px solid;
    border-left: darkslategray 1px solid;
    border-bottom: darkslategray 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.wright A:visited
{
    color: Blue;
}
.wright th, .wright caption
{
    font-family: Arial;
    background-color: black;
    font-size: 10pt;
    font-weight: bold;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    color: #fdbb2f;
}
.wright td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    color: black;
    border-collapse: collapse;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}
.wright tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
}
.wright table
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.velke A:visited
{
    color: Blue;
}
.velke th, .velke caption
{
    font-family: Arial;
    background-color: #fdbb2f;
    font-size: 10pt;
    font-weight: bold;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    color: white;
}
.velke td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    color: black;
    border-collapse: collapse;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}
.velke tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
}
.velke table
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.powerhouse A:visited
{
    color: Blue;
}
.powerhouse th, .powerhouse caption
{
    font-family: Arial;
    background-color: #fdbb2f;
    font-size: 10pt;
    font-weight: bold;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    color: black;
}
.powerhouse td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    color: black;
    border-collapse: collapse;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}
.powerhouse tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
}
.powerhouse table
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.grassgobbler A:visited
{
    color: Blue;
}
.grassgobbler th, .grassgobbler caption
{
    font-family: Arial;
    background-color: #fdbb2f;
    font-size: 10pt;
    font-weight: bold;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    color: white;
}
.grassgobbler td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    color: black;
    border-collapse: collapse;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}
.grassgobbler tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
}
.grassgobbler table
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #efefef;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.rinnai A:visited
{
    color: Blue;
}
.rinnai th, .rinnai caption
{
    font-family: Arial;
    background-color: #dcdcdc;
    font-size: 10pt;
    font-weight: bold;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    color: black;
}
.rinnai td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
}
.rinnai tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.rinnai table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #d3d3d3 1px solid;
    border-top: #d3d3d3 1px solid;
    border-left: #d3d3d3 1px solid;
    border-bottom: #d3d3d3 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.snoway A:visited
{
    color: Blue;
}
.snoway th, .snoway caption
{
    font-family: Arial;
    background-color: #1e5395;
    font-size: 10pt;
    font-weight: bold;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    color: white;
}
.snoway td
{
    font-family: Arial;
    font-size: 10pt;
    color: #333333;
    font-weight: bolder;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
}
.snoway tr
{
    font-family: Arial;
    font-size: 10pt;
    
}
.snoway table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #333333 1px solid;
    border-top: #333333 1px solid;
    border-left: #333333 1px solid;
    border-bottom: #333333 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.toyotomi A:visited
{
    color: Blue;
}
.toyotomi th, .toyotomi caption
{
    font-family: Arial;
    background-color: #265286;
    font-size: 10pt;
    font-weight: bold;
    border-right: #00539f 1px solid;
    border-top: #00539f 1px solid;
    border-left: #00539f 1px solid;
    border-bottom: #00539f 1px solid;
    color: white;
}
.toyotomi td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: #00539f 1px solid;
    border-top: #00539f 1px solid;
    border-left: #00539f 1px solid;
    border-bottom: #00539f 1px solid;
}
.toyotomi tr
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #B4CFFA;
}
.toyotomi table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: #00539f 1px solid;
    border-top: #00539f 1px solid;
    border-left: #00539f 1px solid;
    border-bottom: #00539f 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

#kpmmain table
{
    border: 1px solid navy;
    padding: 0px;
    font-family: Arial;
    font-size: 10pt;
    border-spacing: 0px;
    text-align: right;
}
#kpmmain th, caption
{
    font-family: Arial;
    background-color: navy;
    font-size: 10pt;
    font-weight: bold;
    border-right: navy 1px solid;
    border-top: navy 1px solid;
    border-left: navy 1px solid;
    border-bottom: navy 1px solid;
    color: white;
}
#kpmmain td
{
    border: 1px solid navy;
    font-family: Arial;
    font-size: 10pt;
    background-color: #b9d5fb;
    color: black;
    border-collapse: collapse;
    text-align: left;
}
#kpmblack table
{
    font-family: Arial;
    font-size: 11pt;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    border-spacing: 0px;
}
#kpmblack th
{
    font-family: Arial;
    background-color: black;
    font-size: 11pt;
    font-weight: bold;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    color: white;
}
#kpmblack td
{
    font-family: Arial;
    font-size: 11pt;
    background-color: white;
    color: black;
    border-collapse: collapse;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}
#nostyle table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: none;
    border-top: none;
    border-left: none;
    border-bottom: none;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    border-spacing: 0px;
}
#nostyle th
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    border-right: none;
    border-top: none;
    border-left: none;
    border-bottom: none;
}
#nostyle td
{
    font-family: Arial;
    font-size: 10pt;
    border-collapse: collapse;
    border-right: none;
    border-top: none;
    border-left: none;
    border-bottom: none;
}
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}


.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
.kpmmain2 table
{
    font-family: Arial;
    font-size: 10pt;
    border-right: navy 1px solid;
    border-top: navy 1px solid;
    border-left: navy 1px solid;
    border-bottom: navy 1px solid;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    border-spacing: 0px;
}
.kpmmain2 th, caption
{
    font-family: Arial;
    background-color: navy;
    font-size: 10pt;
    font-weight: bold;
    border-right: navy 1px solid;
    border-top: navy 1px solid;
    border-left: navy 1px solid;
    border-bottom: navy 1px solid;
    color: white;
}
.kpmmain2 td
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #b9d5fb;
    color: black;
    border-collapse: collapse;
    border-right: navy 1px solid;
    border-top: navy 1px solid;
    border-left: navy 1px solid;
    border-bottom: navy 1px solid;
}

#kpmmain .MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
#kpmmain .MaskedEditMessage
{
    color: #ff0000;
    font-weight: bold;
}
#kpmmain .MaskedEditError
{
    background-color: #ffcccc;
}
#kpmmain .MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #000000;
}
#kpmmain .MaskedEditBlurNegative
{
    color: #ff0000;
}

.kpmmain2 .MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.kpmmain2 .MaskedEditMessage
{
    color: #ff0000;
    font-weight: bold;
}
.kpmmain2 .MaskedEditError
{
    background-color: #ffcccc;
}
.kpmmain2 .MaskedEditFocusNegative
{
    background-color: #ffffcc;
    color: #000000;
}
.kpmmain2 .MaskedEditBlurNegative
{
    color: #ff0000;
}

.showWhenPrinting
{
    display: none;
}
@media print
{
    .hideWhenPrinting
    {
        display: none;
    }
    .showWhenPrinting
    {
        display: block;
    }
}


